#!/bin/env python
# Name:    Values of testing parameters.
# Author:  Radek Barton
# E-mail:  blachex@post.cz
# Date:    3. 4. 2005
# Version: 0.1

# Values of testing parametrers
landscapes = [('ps_height_513', 'images/heightmaps/ps_height_513.png',
               'images/textures/ps_texture_513.png', '513'),
              ('ps_height_1k', 'images/heightmaps/ps_height_1k.png',
               'images/textures/ps_texture_1k.png', '1025'),
              ('ps_height_2k', 'images/heightmaps/ps_height_2k.png',
               'images/textures/ps_texture_2k.png', '2049')]
algorithms = ['roam', 'geomipmapping', 'brutalforce']
animation_times = ['10000', '100000']
pixel_errors = ['2', '4', '6', '8']
triangle_counts = ['3000', '5000', '7000', '10000', '15000']
tile_sizes = ['9', '17', '33', '65', '129']
